.banner-area2 .post-style1 {
    margin: 0
}

.banner-area2 .post-style1 .feature-post:before {
    box-shadow: 0 0 0 10px #464646
}

.banner-area2 .post-style1 .post-date {
    background-color: #313131;
    color: #fff
}

.banner-area2 .post-style1 .meta-name h2 a {
    color: #464646
}

.banner-area2 .post-style1 .title h2 a {
    color: #fff
}

.banner-area2 .post-style1 .content p {
    color: #fff
}

.banner-area2 .post-style1 .btn-more a,.banner-area2 .post-style1 .btn-more i {
    color: #fff;
    transition: all .5s ease-out
}

.banner-area2 .post-style1 .btn-more:hover i {
    text-indent: 10px
}

.banner-area2 .post-style1 ul.cbttopshare li a {
    background-color: transparent;
    color: #fff
}

.meta-name h2 {
    font-size: 50px;
    margin-bottom: -30px
}

.meta-name h2 a {
    display: block;
    color: #eee
}

@media (min-width: 768px) and (max-width:991px) {
    .meta-name h2 a {
        display:none
    }
}

.no-featured-image-post .details {
    padding: 0
}

.entry-content-footer {
    border-top: 1px solid #ddd
}

.single-post-tags li a {
    font-size: 14px;
    color: #d12c2f
}

.single-post-tags li a:hover {
    color: #555
}

.post-style1 {
    margin-bottom: 80px;
    padding-top: 35px
}

.post-style1 .thumb-image {
    left: 35px
}

@media (max-width: 768px) {
    .post-style1 .thumb-image {
        left:0
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .post-style1 {
        margin-bottom:60px
    }
}

@media (max-width: 768px) {
    .post-style1 {
        margin-bottom:30px;
        padding-top: 0
    }
}

.post-style1 .feature-post {
    position: relative
}

.post-style1 .feature-post:before {
    position: absolute;
    content: "";
    box-shadow: 0 0 0 10px rgba(0,0,0,.08);
    width: calc(100% - 50px);
    height: calc(100% - 15px);
    bottom: 40px;
    left: 10px
}

@media (max-width: 768px) {
    .post-style1 .feature-post:before {
        display:none
    }
}

.post-style1 .tags-meta {
    position: absolute;
    left: 60px;
    bottom: 15px;
    z-index: 3
}

.post-style1 .tags-meta .tags a span {
    display: block;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 5px;
    font-weight: 700;
    color: #d12c2f
}

.post-style1 .tags-meta h3 {
    font-size: 16px
}

.post-style1 .text-white {
    color: #fff
}

.post-style1 .text-white a {
    color: #fff
}

.post-style1 .post-thumb {
    position: relative
}

.post-style1 .post-thumb .author-image img {
    border-radius: 50px;
    width: 80px;
    height: 80px;
    -o-object-fit: cover;
    object-fit: cover
}

.post-style1 .post-feature-btn {
    transition: all .5s ease-out;
    position: absolute;
    left: -115px;
    bottom: 45px;
    z-index: 3;
    background: #fff;
    border-radius: 0;
    padding: 5px 15px;
    color: #555
}

.post-style1 .post-feature-btn h3 {
    color: #fff
}

.post-style1 .post-feature-btn span {
    font-weight: 700
}

.post-style1 .post-feature-btn span i {
    margin-left: 10px
}

.post-style1:hover .post-feature-btn {
    left: 40px
}

.post-style1 .post-date {
    position: absolute;
    z-index: 3;
    top: 90px;
    left: -80px;
    background-color: #fff;
    padding: 10px 25px;
    transform: rotate(90deg)
}

@media (max-width: 768px) {
    .post-style1 .post-date {
        display:none
    }
}

.post-style1 .post-date span {
    font-size: 20px;
    font-weight: 400;
}

.post-style1 .thumb-image {
    position: relative;
    overflow: hidden
}

.post-style1 .thumb-image img {
    width: calc(100% - 35px);
    height: 450px;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all .5s ease-out
}

@media (max-width: 768px) {
    .post-style1 .thumb-image img {
        width:100%;
        height: 290px
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .post-style1 .thumb-image img {
        height:315px
    }
}

.post-style1 .btn-readmore,.post-style1 .content,.post-style1 .meta,.post-style1 .title {
    position: relative
}

.post-style1 .details {
    display: flex;
    justify-content: center;
    height: 100%;
    flex-direction: column;
    padding: 0 0 0 30px
}

@media (max-width: 768px) {
    .post-style1 .details {
        margin-top:15px;
        padding: 0
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .post-style1 .details {
        padding:0 0 0 15px
    }
}

.post-style1 .content {
    margin: 30px 0;
    line-height: 30px;
}

@media (min-width: 768px) and (max-width:991px) {
    .post-style1 .content {
        margin:25px 0
    }
}

@media (max-width: 768px) {
    .post-style1 .content {
        margin:10px 0
    }
}

.post-style1 .post-thumb a {
    position: relative;
    display: block
}

.blog-variation .post-style1:nth-child(odd) .feature-post:before {
    right: 10px;
    left: auto
}

.blog-variation .post-style1:nth-child(odd) .post-date {
    right: -75px;
    left: auto
}

.blog-variation .post-style1:nth-child(odd) .thumb-image {
    right: 0;
    left: auto
}

.blog-variation .post-style1:nth-child(odd) .details {
    padding: 0 30px 0 0
}


.zigzag-loop>.container>.row:nth-child(odd)>.col-md-6:first-child {
    order: 12
}

@media (max-width: 575px) {
    .zigzag-loop>.container>.row:nth-child(odd)>.col-md-6:first-child {
        order:inherit
    }
}

@media (max-width: 768px) {
    .zigzag-loop>.container>.row:nth-child(odd)>.col-md-6:first-child {
        order:inherit
    }
}

.section-padding-bottom {
    padding-bottom: 120px
}

@media (max-width: 768px) {
    .section-padding-bottom {
        padding-bottom:90px
    }
}

.btn-more {
    font-weight: 600;
}

.btn-more:hover svg {
      margin-left: 1rem;
      transition:all .5s ease-out;
}
